logo
DATABASE RESOURCES PRICING ABOUT US

libsndfile security update

Description

[1.0.28-10] - fix CVE-2018-19661 and CVE-2018-19662 - buffer over-read in the function i2alaw_array in alaw (#1673085) [1.0.28-9] - fix CVE-2018-13139 - stack-based buffer overflow in sndfile-deinterleave utility (#1598482)


Affected Package


OS OS Version Package Name Package Version
oracle linux 8 libsndfile 1.0.28-10.el8
oracle linux 8 libsndfile 1.0.28-10.el8
oracle linux 8 libsndfile 1.0.28-10.el8
oracle linux 8 libsndfile 1.0.28-10.el8
oracle linux 8 libsndfile 1.0.28-10.el8

Related